This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1031671 - [abrt] tracker-0.16.2-1.fc19: cache_create_service_decomposed: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-1.fc19: cache_create_service_decomposed: Process /usr/l...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e4000ced39b164104f08177734...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 09:10 EST by John Kissane
Modified: 2015-02-17 14:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:17:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.05 KB, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: core_backtrace (19.91 KB, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: dso_list (2.93 KB, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: environ (1.08 KB, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-18 09:10 EST, John Kissane
no flags Details
File: maps (15.83 KB, text/plain)
2013-11-18 09:11 EST, John Kissane
no flags Details
File: open_fds (1.44 KB, text/plain)
2013-11-18 09:11 EST, John Kissane
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-11-18 09:11 EST, John Kissane
no flags Details

  None (edit)
Description John Kissane 2013-11-18 09:10:34 EST
Version-Release number of selected component:
tracker-0.16.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: cache_create_service_decomposed
executable:     /usr/libexec/tracker-store
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            10000
var_log_messages: Nov 18 12:41:29 lnxd4bed99499df abrt-hook-ccpp[3420]: Saved core dump of pid 1925 (/usr/libexec/tracker-store) to /var/tmp/abrt/ccpp-2013-11-18-12:41:28-1925 (97894400 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cache_create_service_decomposed at tracker-data-update.c:1180
 #3 tracker_data_insert_statement_with_uri at tracker-data-update.c:2697
 #4 tracker_sparql_query_parse_construct_property_list_not_empty at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:1002
 #5 tracker_sparql_query_execute_insert_or_delete at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:832
 #6 tracker_sparql_query_execute_update at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:475
 #7 update_sparql at tracker-data-update.c:3480
 #8 tracker_data_update_sparql at tracker-data-update.c:3502
 #9 tracker_store_pool_dispatch_cb at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:223
 #10 _tracker_store_pool_dispatch_cb_gfunc at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:309
 #12 g_thread_proxy at gthread.c:798
Comment 1 John Kissane 2013-11-18 09:10:42 EST
Created attachment 825648 [details]
File: backtrace
Comment 2 John Kissane 2013-11-18 09:10:44 EST
Created attachment 825649 [details]
File: cgroup
Comment 3 John Kissane 2013-11-18 09:10:47 EST
Created attachment 825650 [details]
File: core_backtrace
Comment 4 John Kissane 2013-11-18 09:10:50 EST
Created attachment 825651 [details]
File: dso_list
Comment 5 John Kissane 2013-11-18 09:10:53 EST
Created attachment 825652 [details]
File: environ
Comment 6 John Kissane 2013-11-18 09:10:57 EST
Created attachment 825653 [details]
File: exploitable
Comment 7 John Kissane 2013-11-18 09:10:59 EST
Created attachment 825654 [details]
File: limits
Comment 8 John Kissane 2013-11-18 09:11:02 EST
Created attachment 825655 [details]
File: maps
Comment 9 John Kissane 2013-11-18 09:11:05 EST
Created attachment 825656 [details]
File: open_fds
Comment 10 John Kissane 2013-11-18 09:11:08 EST
Created attachment 825657 [details]
File: proc_pid_status
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:12:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:37:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 14:17:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.